libkvazaar-devel-0.5.0-3.gitb75bd12.el6.x86_64.rpm


Advertisement

Description

libkvazaar-devel - Development files for kvazaar

Property Value
Distribution CentOS 6
Repository OKey x86_64
Package filename libkvazaar-devel-0.5.0-3.gitb75bd12.el6.x86_64.rpm
Package name libkvazaar-devel
Package version 0.5.0
Package release 3.gitb75bd12.el6
Package architecture x86_64
Package type rpm
Category Development/Libraries
Homepage http://ultravideo.cs.tut.fi/
License LGPLv2.1
Maintainer -
Download size 7.75 KB
Installed size 13.11 KB
The kvazaar-devel package contains libraries and header files for
developing applications that use kvazaar.

Alternatives

Package Version Architecture Repository
libkvazaar-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
kvazaar = 0.5.0-3.gitb75bd12.el6
libkvazaar.so.0()(64bit) -
pkgconfig -

Provides

Name Value
kvazaar-devel -
libkvazaar-devel = 0.5.0-3.gitb75bd12.el6
libkvazaar-devel(x86-64) = 0.5.0-3.gitb75bd12.el6
pkgconfig(kvazaar) = 0.0.0

Download

Type URL
Mirror repo.okay.com.mx
Binary Package libkvazaar-devel-0.5.0-3.gitb75bd12.el6.x86_64.rpm
Source Package kvazaar-0.5.0-3.gitb75bd12.el6.src.rpm

Install Howto

  1. Install OKey repository:
    # yum install http://repo.okay.com.mx/centos/6/x86_64/release/okay-release-1-1.noarch.rpm
  2. Install libkvazaar-devel rpm package:
    # yum install libkvazaar-devel

Files

Path
/usr/include/kvazaar.h
/usr/include/kvazaar_version.h
/usr/lib64/libkvazaar.so
/usr/lib64/pkgconfig/kvazaar.pc

Changelog

2015-09-10 - momo-i <webmaster@momo-i.org> - 0.5.0-3.gitb75bd12
- rename package
2015-09-10 - momo-i <webmaster@momo-i.org>
- rename package
2015-09-10 - momo-i <webmaster@momo-i.org> - 0.5.0.gitb75bd12
- Initial rpm release.

See Also

Package Description
libkvazaar-static-0.5.0-3.gitb75bd12.el6.x86_64.rpm Static development files for kvazaar
liblame-3.99.5-10.el6.x86_64.rpm Main library for lame
liblame-3.99.5-11.el6.x86_64.rpm Main library for lame
liblame-devel-3.99.5-10.el6.x86_64.rpm Headers for developing programs that will use libmp3lame
liblame-devel-3.99.5-11.el6.x86_64.rpm Headers for developing programs that will use libmp3lame
libmad-0.15.1b-2.el6.x86_64.rpm MAD is a high-quality MPEG audio decoder
libmad-0.15.1b-3.el6.x86_64.rpm MAD is a high-quality MPEG audio decoder
libmad-devel-0.15.1b-3.el6.x86_64.rpm MAD is a high-quality MPEG audio decoder
libmp4v2-2.0.0-2.el6.x86_64.rpm Library for working with files using the mp4 container format
libmp4v2-devel-2.0.0-2.el6.x86_64.rpm Development files for the mp4v2 library
libmpeg2-0.5.1-2.el6.x86_64.rpm Free MPEG-2 video stream decoder
libmpeg2-0.5.1-3.el6.x86_64.rpm Free MPEG-2 video stream decoder
libmpeg2-devel-0.5.1-2.el6.x86_64.rpm Development files for libmpeg2
libmpeg2-devel-0.5.1-3.el6.x86_64.rpm Development files for libmpeg2
libmpg123-1.20.1-4.el6.x86_64.rpm MPEG audio decoding library
Advertisement
Advertisement